html, body {
	margin: 0; 
	padding: 0;
	color: #000; 
	background: #FFDEAD;
	font-family: Verdana, Arial, sans-serif;}

	
h1 {
	color: #FFF; background: rgb(204, 102, 51) url(sambith-1.gif) no-repeat;
	font: bold 200%/1em Arial, Verdana, sans-serif;
	padding: 1em 1em 0; 
	margin: 0;
	border: 1px solid rgb(0%,31%,46%);
	border-width: 0 0 2px 0;}
	
h2 {
	color: #903; 
	}

h3 {
	color: #903; 
	}
	
.hide {
				/* Tell NS4 to ignore these styles.... */
				/*/*/
				visibility: hidden;
				font-size: 0px;
				/* Okay, we can let NS4 see the rest.... */
			}
			
#main {
	font-size: small; 
	color: #600; 
	background: #FFF;
	margin: 0; 
	padding: 2.5% 12.5% 2.5% 21%; 
	clear: left;}
	
#nav {
	margin: 0; 
	padding: 0;}
	
#nav li {
	list-style: none; 
	float: left;
	margin-left: 1px; 
	padding-left: 16px;
	font-size: 10px; 
	line-height: 20px; 
	white-space: nowrap;
	background: #DEB887 url(tab_ltorg.gif) 0 100% no-repeat;}
	
#nav a {
	display: block; 
	float: left; 
	padding: 0 16px 0 0;
	text-decoration: none; 
	font-weight: bold;
	background: #DEB887 url(tab_ltorg.gif) 100% 100% no-repeat;
	color: #333;
	width: .1em;}
	
html>body #nav a {
	width: auto;}    /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a {float: none;}            /* End IE5-Mac hack */

#nav a:hover {
	color: rgb(62%,35%,22%);}
	
#nav #current, #nav #current a {
	color: #600; 
	background-image: url(tab_dkorg.gif);}
	
#Menu {
	position:absolute;
	top:125px;
	left:20px;
	width:172px;
	padding:10px;
	background-color:#FFDEAD;
	border:1px dashed rgb(62%,35%,22%);
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
/* Again, "be nice to Opera 5". */

	#Menu a {
	color: rgb(62%,35%,22%);
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}
	#Menu a:link {color:rgb(62%,35%,22%);}
	#Menu a:visited {color:rgb(204, 102, 51);}
	#Menu a:hover {
		color: #FFDEAD;
		background-color:rgb(62%,35%,22%);}
		
#Menu .sublevel a {
	margin: 15px;
	}
	
	#Menu .sublevel a.current {
	color: black;
	}